RelayAPI

List landing pages

GET
/v1/landing-pages
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

cursor?string
limit?integer
Range1 <= value <= 100
Default20
workspace_id?string
automation_id?string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/landing-pages"
{  "data": [    {      "automation_id": "string",      "config": {        "blocks": [          {            "id": "string",            "level": 1,            "text": "string",            "type": "heading"          }        ],        "theme": {          "accent_color": "string",          "background_color": "string",          "font": "sans",          "mode": "light",          "text_color": "string"        },        "version": 1      },      "conversion_url": "http://example.com",      "conversions": 0,      "created_at": "2019-08-24T14:15:22Z",      "enabled": true,      "id": "string",      "organization_id": "string",      "public_url": "http://example.com",      "slug": "string",      "title": "string",      "updated_at": "2019-08-24T14:15:22Z",      "visits": 0,      "workspace_id": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.